/* CSS Document */
body{
	background-color: #ecf1f7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color:#333333;
	background-image:url("../images/blue_bg.jpg");
	background-repeat:repeat-x;
}

/* text formatting */
h1{
	font-size: 14px; 
	font-style: normal; 
	font-weight: 600; 
	color: #ffffff;
	margin-top:0px;
	margin-bottom:0px;
}

h2{
	margin-right:0px;
	margin-left:5px;
	margin-top:5px; 
	margin-bottom:3px; 
	font-size: 12px; 
	font-weight: 400; 
}

h3 {
	margin-left:3px;
	font-size: 11px;
	font-weight: 600;
	font-variant: normal;
	text-transform: uppercase;

}

h4{
	font-size: 11px;
	font-weight: 600;
	font-variant: normal;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px; 
	margin-bottom:0px;
	padding-top:2px;
	padding-left:5px;
	background-color: #dde9f3;
}

h5{
	font-size: 10px;
	font-weight: 100;
	font-variant: normal;
	margin-right:0px;
	margin-left:5px;
	margin-top:3px; 
	margin-bottom:10px; 	
}


p {
	margin-right:0px;
	margin-left:0px;
	margin-top:0px; 
	margin-bottom:0px;
	padding-top:3px;
	padding-left:10px;
	padding-bottom:3px;	
	font-size: 11px;
	background-color: #dde9f3;
}


li{
	font-size: 11px;
}

a{
	color: #484d84;
	text-decoration:underline;
}

a:hover{
	color: #484d84;
	text-decoration:underline;
}

form{
	margin-top:0px;
 }
 

/* stop text formatting */
/* start DIV ID elements */
#container {
	top:3px;
	width: 780px;
	background: #ffffff;
	text-align: left;
	margin: 0 auto;
	display: block;
	position: relative;
}

#navigate {
	top:165px;
	left:13px;
	width: 165px;
	background: #ffffff;
	text-align: left;
	margin: 0 auto;
	display: block;
	position: absolute;
}


#logo{
	z-index:4;
	display: block;
	position: absolute;
	left: 22px;
	top: -5px;
}

#booking_form{
	z-index:2;
	display: block;
	position: absolute;
	left: 0px;
	top: 83px;
	width:770px;
	height:77px;
	padding:25px 0px 0px 20px;
	background-image:url("../images/booking_bg.gif");
	background-repeat:no-repeat;
}


#content{
	display: block;
	position: absolute;
	background-image:url("../images/content_bg.gif");
	background-repeat:repeat-y;
	width:770px;
	height:321px;
	left: 0px;
	top: 160px;
	z-index:0;
}

#map_content{
	display: block;
	position: absolute;
	background-image:url("../images/content_bg.gif");
	background-repeat:repeat-y;
	width:770px;
	height:403px;
	left: 0px;
	top: 160px;
	z-index:0;
}

#content ul li{
	list-style-image:url("../images/list_arrow.gif");
	margin-left:-17px;
	font-size: 10px;
}

#content a {
	font-style: normal;
	color: #484d84;
	text-decoration:underline;
}

#content a:hover {
	font-style: normal;
	color: #484d84;
	text-decoration:none;
}

#map_column{
	display: block;
	position: absolute;
	width:566px;
	height:388px;
	left: 188px;
	top: 5px;
	border:solid 1px #a6c9e5;
}

#center_column{
	display: block;
	position: absolute;
	width:432px;
	height:381px;
	left: 188px;
	top: 5px;
	border:solid 1px #a6c9e5;
}

#center_column img {
	float:right;
	margin:5px 5px 5px 5px;
	}

#center_stories{
	display: block;
	position: absolute;
	width:770px;
	left: 0px;
	top:252px;
	background-color:#ffffff;
	background-image:url("../images/content_bg.gif");
	background-repeat:repeat-y;
}

#map_stories{
	display: block;
	position: absolute;
	width:770px;
	left: 0px;
	top:403px;
	background-color:#ffffff;
	background-image:url("../images/content_bg.gif");
	background-repeat:repeat-y;
}

#story{
	display: block;
	position: relative;
	width:434px;
	padding:0px 148px 6px 188px;
	
}

#story img {
	float:right;
	margin:5px 5px 5px 5px;
	}

#story_left{
	display: block;
	float:left;
	position: relative;
	width:49.5%;
	background-color: #dde9f3;
	border-bottom:6px solid #ffffff;
	
}

#story_right{
	display: block;
	float:right;
	position: relative;
	width:49.5%;
	background-color: #dde9f3;
	border-bottom:6px solid #ffffff;
	
}

#top_right_column{
	display: block;
	position: absolute;
	width:128px;
	height:240px;
	left: 627px;
	top: 5px;
	border:solid 1px #ffcc66;
	line-height:18px;
}

#mid_right_column{
	display: block;
	position: absolute;
	width:128px;
	height:180px;
	left: 627px;
	top: 252px;
	border:solid 1px #ffcc66;
}

#low_right_column{
	display: block;
	position: absolute;
	width:123px;
	height:309px;
	left: 634px;
	top: 440px;
	border:solid 1px #ffcc66;
	background-color:#fff0d2;
}

#creditcards {
    display: block;
	z-index:2;
}

#phone{
    display: block;
	position: absolute;
	left:235px;
	width:500px;
	top:2px;
	z-index:2;
	color:#ffffff;
	text-align:right;
	float:right;
}

#bottom_links{
    display: block;
	position: relative;
	left: 2px;
	height:60px;
	z-index:2;
	color: #ffffff;
	background-image:url("../images/content_bottom_bg.gif");
	background-repeat:no-repeat;
}

#bottom_links a {
	font-style: normal;
	color: #ffffff;
	text-decoration:underline;
}

#bottom_links a:hover {
	font-style: normal;
	color: #ffffff;
	text-decoration:none;
}

#tabs {
	display:block;
	position:absolute;
	left:320px;
	top:51px;	
	float:left;
	width:100%;
	font-size:11px;
	line-height:normal;
}

#tabs  ul {
	margin:0;
	padding:10px 10px 0;
	list-style:none;
}

#tabs  li {
	float:left;
	background:url("../images/norm_left.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
}

#tabs  a {
	display:block;
	background:url("../images/norm_right.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	text-decoration:none;
	font-weight:100;
	color:#5b564f;
}

#tabs  a:hover {
	color:#333333;
}
    
#tabs  #current {
	background-image:url("../images/norm_left_on.gif");
	color:#333333;
}
    
#tabs  #current a {
	background-image:url("../images/norm_right_on.gif");
	padding-bottom:5px;
	color:#333333;
} 

#nav, #nav ul {
	z-index:2;
	float: left;
	list-style: none;
	font-weight: 400;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;

}

#nav a {
	display: block;
	width: 150px;
	text-decoration: none;
	padding: 2px;
	padding-bottom: 6px;
}


#nav li {
	float: left;
	padding: 0;
	width: 170px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	width: 170px;
	font-weight: normal;
	margin-top:-25px;
	margin-left: 170px;
	background-image:url("../images/navbg_over.gif");
	background-repeat:no-repeat;
}

#nav li li {
	list-style:none;
	background-color:#FDE6C3;
	border-bottom: 5px #FDE6C3 solid;
}
#nav ul li a {
	background-image:url("../images/list.gif");
	background-repeat:no-repeat;
	list-style:none;
	padding-left:15px;
	text-decoration:underline;
}

#nav li ul a {
	text-decoration:underline;
}

#nav li ul ul {
	margin: -1.75em 0 0 100px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {

}

.nav_bg{
	background-image:url("../images/navbg.png");
	background-repeat:no-repeat;
	color: #ffffff;
	font-size:14px;
	height:26px;
	font-weight:600;
	letter-spacing:-1px;
	text-decoration:underline;
}

.nav_bg_open{
	background-image:url("../images/navbg_open.png");
	background-repeat:no-repeat;
	color: #ffffff;
	font-size:14px;
	height:26px;
	font-weight:600;
	letter-spacing:-1px;
}
	
/* stop DIV ID elements */

th{
	text-align:left;
}


caption{
	font-size: 9px;
}

.content_base{
	margin-bottom:-3px;
	}

.advisors{
	font-size: 11px;
	font-weight: 600;
	color:#666666;
}

.cost{
	font-size: 10px;
	font-weight: 100;
	color:#666666;
}

.mid_blue_bg{
	padding-left:4px;
	height: 20px;
	background-color: #a6c9e5;
	color:#003366;
}

.light_blue_bg{
	padding-left:4px;
	background-color: #dde9f3;
	}


.orange_bg{
	padding-left:4px;
	height: 20px;
	background-color: #ff9900;
} 

.mid_orange_bg{
	padding-left:4px;
	height: 20px;
	background-color: #ffcc66;
	color:#003366;
}

.lighter_orange{
	padding-left:2px;
	background-color: #fff0d2;
}

.blue_bg{
	padding-left:2px;
	height: 17px;
	background-color: #75acd7;
}

.white_bg{
	background-color: #ffffff;
}

.detail{
	width: 140px;
	background-color: #ffffff;
	color:#484d84;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}

.lounge_detail{
	width: 120px;
	background-color: #ffffff;
	color:#484d84;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}

.month{
	width: 110px;
	background-color: #ffffff;
	color:#484d84;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}

.lounge_month{
	width: 100px;
	background-color: #ffffff;
	color:#484d84;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}

.textbox{
	width:90%;
	background-color: #ffffff;
	color:#484d84;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.time{
	width: 60px;
	background-color: #ffffff;
	color:#484d84;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}



.date{
	width: 40px;
	background-color: #ffffff;
	color:#484d84;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}

.number{
	width: 60px;
	background-color: #ffffff;
	color:#484d84;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
}


.button{
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:right;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:5px;
}

.white{
	color:#ffffff;
}

.credits{
	padding:6px 0px 0px 10px;
}
